/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:12px Arial, Helvetica, sans-serif;
	color:#666666;
	}

tr.mod:Hover {
	background: #cccccc;
	color: black;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}

div.verde {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #008000;
}

div.purple {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #800099;
}

div.rosso {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #800000;
}

div.superindice {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #ffffff;
}

div.subindice {
	font: 14px Arial, Helvetica, sans-serif;
	color: #cccc66;
}

div.info {
	font: 12px Arial, Helvetica, sans-serif;
	color: Black;
}

#indice {
	font: 11px Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #00ff66;
}

#indicemini {
	font: bold 11px Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #00ff66;
}

#indicenome {
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #ffff00;
	}

a {
	color: #993300;
	}
	
a:hover {
	color: #0000cc;
	}
	

/* ID Styles */

#navigation td {
	border-bottom: 1px solid #F4FFE4;
	}

#navigationmini td {
	border-bottom: 1px solid #98FB98;
}
	
#navigation a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #4d4d4d;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	
#navigation a:hover {
	background: #999999;
	color:#ffffff;
	}

#navigationmini a {
	font:  bold 10px Arial, Helvetica, sans-serif;
	color: #AFEEEE;
	text-decoration: none;
	display: block;
	padding: 4px 6px 4px 20px;
}
	
#navigationmini a:hover {
	background: #99CC66;
	color: #0000CD;
}
	
#logo 	{
	font:18px Arial, Helvetica, sans-serif;
	color: #5C743D;
	letter-spacing:.2em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.4em;
	line-height:18px;
	}

#monthformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.2em;
	}
	
#dateformat a {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	
#dateformat a:hover {
	color: #F4FFE4;
	letter-spacing:.1em;
	}
	
/* Class Styles */
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:20px;
	margin-top:0px;
	}
	
.pageName{
	font: 18px Arial, Helvetica, sans-serif;
	color: #99CC66;
	line-height:26px;
	letter-spacing:.21em;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}
	
.navText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
.subnavText {
	font: 12px Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:10px;
	text-decoration: none;
	}
	

INPUT{
	background-color: #d2d2d2;
	font-size: 10px;
	border: 1px solid #888888;
}
INPUT:Hover{
	background-color: #f0f0ff;
	border: 1px solid #3388ff;
}
INPUT.readonly{
	color: #222244;
	font-weight: bold;
	background-color: #BCC9B8;
	font-size: 10px;
	border: 1px solid #888888;
}

TEXTAREA{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #d0d0d0;
	font-size:10px;
	color:#223344;
}
TEXTAREA:Hover{
	background-color: #ffffff;
	font-size:10px;
	color:#223344;
}

SELECT{
	font-size: 10px;
	background-color: #eeeeff;
	border: 1px solid #666666;
}
SELECT:Hover{
	font-size: 10px;
	background-color: #E3EBE2;
	border: 1px solid #666666;
}

OPTION{
	background-color: #E3EBE2;
	font-size: 10px;
}
